Subject: Re: 1-48 Monogram F-15.Hi Steve, thank you very much for doing this have a nice day.
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivan Tovar" <[email-masked]>
Date: Sun, 28 Mar 2004 13:13:12 -0800

Hi Ivan,
Thanks for sending in your F-15 article.  It's a great looking model and fantastic looking photos.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ivan Tovar 
  To: [email-masked] 
  Sent: Saturday, March 27, 2004 1:42 PM
  Subject: 1-48 Monogram F-15.Hi Steve, thank you very much for doing this have a nice day.

  "1-48 Monogram's F-15 Eagle " 

  by "Ivan Tovar"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi. Here I am with another article, this time is the old Monogram kit of the F-15 in 1-48, one of the kits that almost everybody at one point of their modeling life has built.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The construction had a few fiting problems, probably by the age of the kit, specialy in the joint (a big one underneath) between the cockpit and the fuselage, that and a few sanding and filling here and there, a bit of rescribing, and you are ready to paint.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  For this kit I didn't prime it first, because the plastic was light gray, so I just preshaded before the paint. I used MM enamels, Dark and Light Ghost Gray, but the diference between both is almost null in my kit. After painting the kit was wheathered with pastels so it could look a bit realistic (I guees....). I used the Two Bobs decals, WTC Scramblers, the decal instructions stipulated the plane had 3 external fuel tanks, but I only had one.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The kit has a very nice detail in the cockpit and in the avionics compartment behind the cockpit. With pastel chalks and some dry brushing you can do a nice job with the interior, I only ad the HUD and a resin seat. And that is it. I hope you like as much as I enjoyed building it.

  Happy Modeling from Juarez, Mexico.

  Ivan  Tovar

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Ivan Tovar"

------------------------------------------------------------------------------
  MSN. Más Útil Cada Día Haz clic aquí. 2 months FREE*